{
	"ident": 1024,
	"order": 8,
	"objtype": "kComponent",
	"componentlib": "jsDatePicker",
	"componentctrl": "Date Picker Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"backalpha": 255,
		"backcolor": "kJSThemeColorNeutral",
		"bordercolor": "kJSThemeColorBorder",
		"borderradius": "4",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Other",
				"iconid": "datepicker1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"currdaycolor": "kJSThemeColorPrimary",
		"currdaytextcolor": "kColorDefault",
		"dataname": "",
		"datefacealpha": 255,
		"datefacecolor": "kJSThemeColorBackground",
		"datesdisabled": "",
		"datestyle": "kJSDatePickerStyleCalendar",
		"datestylecustom": "",
		"datestyleusepickeronmobile": true,
		"daycolor": "kJSThemeColorBackground",
		"dayfont": 1,
		"dayfontsize": 9,
		"daysofweekdisabled": "kJSWeekDayNone",
		"defaultdisabledappearance": true,
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disableddaycolor": "kColorDefault",
		"disableddaytextcolor": "kJSThemeColorDisabledText",
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dropmode": "kAcceptNone",
		"effect": "kJSborderNone",
		"enabled": true,
		"entertodoubleclick": false,
		"events": "",
		"fieldstyle": "",
		"firstday": "kSunday",
		"font": 1,
		"fontsize": 11,
		"fontstyle": "kPlain",
		"headingbold": false,
		"headingcolor": "kJSThemeColorPrimaryLight",
		"headingfont": 1,
		"headingfontsize": 11,
		"headingtextcolor": "kColorDefault",
		"linestyle": 1,
		"monthtextcolor": "kColorDefault",
		"navbold": false,
		"navcolor": "kJSThemeColorPrimary",
		"navfont": 1,
		"navfontsize": 11,
		"navhilite": "kColorDefault",
		"navtextcolor": "kColorDefault",
		"nexttabobject": "",
		"otherdaycolor": "kJSThemeColorDisabled",
		"othertextcolor": "kJSThemeColorDisabledText",
		"preventlayoutanimation": false,
		"rangeenddataname": "",
		"rangeselection": false,
		"removefromtaborder": false,
		"seltextcolor": "kColorDefault",
		"showheading": true,
		"showmonthnav": true,
		"showweeknumber": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"textcolor": "kColorDefault",
		"todaybold": false,
		"todayscolor": "kColorDefault",
		"todaystextcolor": "kColorDefault",
		"tooltip": "",
		"userinfo": "",
		"visible": true,
		"weeknumbercolor": "kJSThemeColorDisabled",
		"weeknumbertextcolor": "kJSThemeColorDisabledText"
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 8,
			"top": 808,
			"width": 280,
			"height": 280,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
